vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Aug 2003 10:05:34 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|otpusheniye_grehov.htm
vti_author:SR|AZ-DC0F29IKXPZG\\az-zahra
vti_modifiedby:SR|AZ-DC0F29IKXPZG\\az-zahra
vti_timecreated:TR|02 Aug 2003 10:05:34 -0000
vti_cacheddtm:TX|02 Aug 2003 10:05:34 -0000
vti_filesize:IR|400
vti_lineageid:SR|{B38D133A-F683-4D92-9F21-3D8E9F4576EA}
vti_error0:SX|Cannot create file "E:\\AZ_ZAHRA\\_vti_pvt\\doctodep.btr".(Permission denied)
